<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/common_padding"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/document_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:padding="@dimen/common_padding"
            android:textSize="@dimen/text_size_large"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/download"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_marginEnd="@dimen/common_padding"
            android:background="@drawable/shape_corner_solid_blue"
            android:padding="@dimen/common_padding"
            android:text="@string/download"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_medium"
            android:textStyle="bold" />

        <TextView
            android:id="@+id/delete"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/common_padding"
            android:layout_marginEnd="@dimen/common_padding"
            android:background="@drawable/shape_corner_delete"
            android:padding="@dimen/common_padding"
            android:text="@string/delete"
            android:textColor="@color/white"
            android:textSize="@dimen/text_size_medium"
            android:textStyle="bold" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/line"
        android:layout_marginTop="@dimen/common_padding"
        android:background="@color/line_color" />

</LinearLayout>